/* MEDIA WALL */
#media_wall{width:480px; height:367px;position:relative;font-family:Arial,Helvetica,sans-serif;}
#media_wall_wrapper{background:transparent url(http://mlb.mlb.com/mlb/images/homepage/y2008/bg_mediawall_o95.png) no-repeat scroll 0pt 273px; height:470px; width:480px;}
#media_wall .panels div{overflow:auto; overflow-x:hidden; overflow-y:hidden;}
#media_wall .panels{position:absolute;top:0;left:0;}
#mw_panel_2,
#mw_panel_3,
#mw_panel_4,
#mw_panel_5,
#mw_panel_6 {display:none;}
.mw-contentID{display:none;}
a.photo_link img{width:480px;height:270px;border:0;}
.mw-game_state{position:absolute;top:0;left:0;width:480px;height:25px;}
.mw-game_state a{ display:block;float:right; padding:4px 10px; color:#fff;font-weight:bold; text-decoration:none; font-style:italic; display:none;}
.mw-caption,
.mw-caption_2{color:#333333; font-size:10px;height:14px;width:472px;border-bottom:1px solid #ddd; padding-left:6px;}
.mw-caption_2{color:black; border:none; padding:10px 0 2px 0; }
.mw-kicker{padding-left:5px; margin-top:-1px;letter-spacing:0;text-rendering:optimizeSpeed}
.mw-kicker a{font-size:20px; font-weight:bold; color:#c00; text-decoration:none;width:480px;height:20px;}
.mw-headline{display:none}
.mw-blurb{font-size:11px;line-height:14px;height:60px;padding-left:6px;}
.mw-blurb a{ font-weight:bold; text-decoration:none; }
.mw-blurb .mw_blurbtext{float:left;width:179px;margin-left:2px;}
.mw_linescore{float:left; width:290px; height:60px;visibility:hidden;}
#mw_linescore_obj{position:absolute; width:2px;height:2px;z-index:999999;top:0;left:0;overflow:auto;}
.mw-vod{position:absolute; top:195px; left:5px; width:230px; height:70px; background:url(http://mlb.mlb.com/mlb/images/homepage/y2008/bg_video_play.png) no-repeat;	cursor:pointer; color:#fff; font-size:10px;}
*html .mw-vod{behavior: url(/scripts/fix_png_bg.htc);}
#mw-vod-2{left:245px;}
.mw-vod-play-btn{width:54px;height:54px; float:left; margin:9px 0pt 0pt -102px}
.mw-vod-thumb{width:71px;height:40px; border:1px solid #fff; float:left; margin:14px 0pt 0pt 16px}
.mw-vod-text{width:128px;height:50px; padding:11px 0pt 0pt 4px;}
*html .mw-vod-text{width:110px;}
.mw-vod .mw-vod-text span{display:none;}
#mw_flvplayer{ position:absolute; width:2px; height:1px; top:0px;left:4px; background:#000 url(http://mlb.mlb.com/images/components/mediawall/vod_border_left.jpg) no-repeat left; overflow:auto; overflow-x:hidden; overflow-y:hidden;z-index:999;}
#mw_flvplayer_obj{ position:absolute; z-index:999; width:441px; height:270px; margin-left:41px; background:#000 url(http://mlb.mlb.com/images/components/mediawall/vod_border_right.jpg) no-repeat right; }
.mw_live_video{display:none;}
#mw_flvplayer, #mw_slplayer{ position:absolute; width:2px; height:1px; top:-1px;left:4px; background:#000 url(http://mlb.mlb.com/images/components/mediawall/vod_border_left.jpg) no-repeat left; overflow:auto; overflow-x:hidden; overflow-y:hidden;z-index:999;}
#mw_flvplayer_obj, #mw_slplayer_obj{ position:absolute; z-index:999; width:441px; height:270px; margin-left:41px; background:#000 url(http://mlb.mlb.com/images/components/mediawall/vod_border_right.jpg) no-repeat right; }
#mw_slplayer{left:5px;width:1px;z-index:0;}
#media_wall_wrapper #thumb_nav{ width:480px; position:relative; height:74px;overflow:visible; }
#media_wall_wrapper #thumb_nav .thumb_wrapper{position:absolute;top:24px;list-style:none;width:79px; height:53px;cursor:pointer;overflow:visible; }
#media_wall_wrapper #thumb_nav img.thumb{width:71px; height:40px;border:5px solid transparent;border-top:8px solid transparent;}
#media_wall_wrapper .thumb_border{position:absolute;top:0;left:0;z-index:1;width:100%;height:100%;}
#media_wall_wrapper .buttons{height:24px;width:480px;}
#media_wall_wrapper .buttons .previous,
#media_wall_wrapper .buttons #pause,
#media_wall_wrapper .buttons .next{float:left;height:21px;width:23px;margin:2px;background:url(/mlb/images/homepage/y2008/carousel_btns.gif) no-repeat 0 0;cursor:pointer;}
#media_wall_wrapper .buttons .previous{margin-left:200px;}
*html #media_wall_wrapper .buttons .previous{margin-left:100px;}
#media_wall_wrapper .buttons #pause{background-position: -24px 0;}
#media_wall_wrapper .buttons .next{background-position: -48px 0;}
#media_wall_wrapper .mw-media_link{float:left;font-size:11px;width:182px;margin-left:2px;}
#media_wall_wrapper .mw-media_link span{display:none;}
#media_wall_wrapper #mw-link_wrap {display:none;}
#media_wall_wrapper .mw-media_link a {font-weight:bold}
#media_wall_wrapper .mw-related_links {margin-top:4px}